<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<VerticalLayout>
<VerticalLayout name="DeployBase-BkVer-upload" visible="false" float="true" pos="0,0,860,648" bkimage="bitmap\dlgpub\bg.png">
	<HorizontalLayout height="142"/>
	<HorizontalLayout height="330">
		<Control/>
		<VerticalLayout height="330" width="474" bkcolor="#ffffffff">
			<Control height="10"/>
			<HorizontalLayout height="264">
				<Control/>
				<GifAnim visible="true" height="264" width="251" auto="true" bkimage="bitmap\halo2.1\loading.gif"/>
				<Control/>
			</HorizontalLayout>
			<HorizontalLayout height="40">
				<Control/>
				<Text text="正在上传，请稍候..." name="DeployBase-BkVer-upload-txt" textcolor="#ff089CFD" minwidth="10" autocalcwidth="true" height="25" font="3" align="left"/>
				<Control/>
			</HorizontalLayout>
			<Control/>
		</VerticalLayout>
		<Control/>
	</HorizontalLayout>
</VerticalLayout>
</VerticalLayout>